<!DOCTYPE html>

<html lang="ru">
<head>
    <meta charset="utf-8" />
    <title> Раньше меня тоже вела дорога приключений, но потом я пошёл на программиста , а затем мне прострелили колено </title>
    <link rel="stylesheet" href="style.css" type="text/css" />
</head>

<body>
    <main>

        <div id="background">

            <header id="shapka">
                <img style="float:left; margin:10px; width:100px; height:100px;" src="https://sun9-58.userapi.com/c852320/v852320505/1d19c7/Zjt2NZsfhgA.jpg" alt="Zvezda">
                <h1 style="color:#909;"> Что-то там точко кам  </h1>
            </header>
            <div id="GPS">
                <div class="GPS">
                    <nav>

                        <a href="#ssilki" title="Переход к ссылкам(текущая стр)">Ссылки</a> | <a href="#forma" title="Переход к форме">Форма</a>
                    </nav>
                </div>
            </div>

            <div class="flex">
                <!--ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ -->
                <!--ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ -->
                <!--ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ ССЫЛКИ -->
                <div class="Slifkiobshestva">
                    <div id="Slifkiobshestva">
                        <p id="ssilki" style="font: normal small-caps 25px/30px fantasy;">Ссылки</p>
                        <ol>
                            <li><a href="http://example.com">Абсолютная гиперссылка на главную страницу сайта example.com </a></li>

                            <li> <a href="https://example.com/">Абсолютная ссылка на example.com в протоколе https</a> </li>

                            <li>   <a href="ftp://bambooki.com/Злаки/бамбук.zip"> Ссылка на файл на сервере FTP без авторизации</a> </li>

                            <li>
                                <a href="ftp://demo:password@test.rebex.net/pub/example/ConsoleClient.png">Ссылка на файл на FTP с авторизацией</a>
                            </li>

                            <li><a href="https://naruto.fandom.com/ru/wiki/%D0%9E%D0%B1%D0%B8%D1%82%D0%BE_%D0%A3%D1%87%D0%B8%D1%85%D0%B0#.D0.9C.D0.B8.D1.80.D0.BE.D0.B2.D0.B0.D1.8F_.D0.92.D0.BE.D0.B9.D0.BD.D0.B0_.D0.A8.D0.B8.D0.BD.D0.BE.D0.B1.D0.B8:_.D0.9A.D1.83.D0.BB.D1.8C.D0.BC.D0.B8.D0.BD.D0.B0.D1.86.D0.B8.D1.8F">Ссылка на фрагмент другой страницы</a></li>

                            <li> <a href="#forma">Ссылка на фрагмент текущей страницы</a> </li>

                            <li>     <a href="https://vk.com/im?peers=100&sel=-157369801"> Ссылка с двумя параметрами в URL </a> </li>

                            <li>
                                Cписок ссылок основной навигации сайта  <ul>
                                    <li><a href="#forma" title="Переход к форме">Форма</a></li>
                                    <li><a href="#ssilki" title="Переход к Ссылкам"> Ссылки </a></li>

                                </ul>
                            </li>

                            <li> <a title="Без хреф">Гиперссылка без href</a> </li>



                            <li> <a href="" title="Пустой хреф">Гиперссылка с пустым href</a> </li>

                            <li><a href="http://example.com" rel="nofollow">Ссылка, по которой запрещен переход поисковикам </a></li>

                            <li>  <a href="http://example.com" content="nofollow">Запрещенная для индексации поисковиками</a> </li>

                            <li> <p>Контекстная в тексте абзаца <a href="https://ru.wikipedia.org/wiki/%D0%A1%D1%81%D1%8B%D0%BB%D0%BA%D0%B0"> ссылка</a></p> </li>

                            <li> <a title="Портрет " href="https://naydisebya.ru/portret-karandashom-kak-risovat-poetapno"><img src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/fc/Zodiac-Killer.jpg/230px-Zodiac-Killer.jpg" alt="Мужчина"></a> </li>

                            <li>

                                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRcbaFikIi3bwQ4RGHMVZeiV7K4Lk5SsBSy1aYrEmKvvqrQTpMlCQ" alt="Выражение лица" usemap="#Navigation">
                                <map name="Navigation">
                                    <area shape="rect" coords="81,120,223,160" href=" http://www.arabio.ru/kra/kak_krasivo_ulibatsya.htm" alt="Улыбка" target="_blank">
                                    <area shape="circle" coords="150,40,70" href="http://www.realove.ru/main/pickup/priemy_pikapa_i_zashita_ot_nih.htm" alt="Мимика лица" target="_blank">
                                </map>
                            </li>

                            <li> <a href="/page.html">Относительная на страницу в текущем каталоге</a> </li>

                            <li> <a href="./about">Ссылка в каталоге abou</a> </li>

                            <li> <a href="../about">Относительная уровнем выше</a> </li>

                            <li> <a href="../../about">Относительная двумя выше</a> </li>



                            <li> <a href="/home">Сокращенная на главную </a> </li>

                            <li> <a href="/home/pol">Сокращенная на внутреннюю </a> </li>

                        </ol>
                    </div>
                </div>

                <!--ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА -->
                <!--ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА -->
                <!--ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА ТАБЛИЦА -->
                <div class="table">
                    <table class="tabl">
                        <caption><h3 style="color:green">The International </h3></caption>
                        <tr>
                            <th>Год</th>
                            <th>Команда</th>
                            <th>Страна</th>
                            <th>Призовые</th>

                        </tr>
                        <tr><td>2011</td><td> Natus Vincere</td><td>Украина</td><td>$ 1 000 000</td></tr>
                        <tr><td>2012</td><td> Invictus Gaming</td><td>Китай</td><td>$ 1 000 000</td></tr>
                        <tr><td>2013</td><td>The Alliance</td><td>Швеция</td><td>$ 1 437 204</td></tr>
                        <tr><td>2014</td><td>NewBee</td><td>Китай</td><td>$ 5 025 051</td></tr>
                        <tr><td>2015</td><td>Evil Geniuses</td><td>США</td><td>$ 6 634 661</td></tr>
                        <tr><td>2016</td><td>Wings Gaming</td><td>Китай</td><td>$ 9 139 002</td></tr>
                        <tr><td>2017</td><td>Team Liquid</td><td>Нидерланды</td><td>$ 10 862 683</td></tr>
                        <tr><td>2018</td><td>OG</td><td>Европа</td><td>$ 11 190 158</td></tr>
                        <tr><td>2019</td><td>OG</td><td>Европа</td><td>$ 15 607 638</td></tr>

                    </table>
                </div>
                <!--ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА -->
                <!--ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА -->
                <!--ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА ФоОРМА -->
                <div class="Formyla1">
                    <div id="Formyla1">
                        <p id="forma" style="font: normal small-caps 25px/30px fantasy;">Форма</p>

                        <form action="https://820/" method="get">
                            Имя <br>
                            <label>
                                <input name="field-name-1" placeholder="Введите имя">
                            </label> <br /> <br />
                            Email<br />
                            <label>
                                <input name="field-email" type="email" placeholder="Укажите почтовый адресс" />
                            </label> <br />
                            <label> <br /> Укажите дату рождения <br /> <input name="field-date" value="2000-01-01" type="date"></label>
                            <br /><br />
                            Укажите свой пол <br />
                            <label><input type="radio" checked="checked" name="radio-group-1" value="Значение 1">Мужской</label>
                            <label><input type="radio" name="radio-group-1" value="Значение 2"> Женский </label>
                            <br /><br />
                            Сколько у вас конечностей <br />
                            <label><input type="radio" name="radio-group-2" value="Значение 1">5</label>
                            <label><input type="radio" checked="checked" name="radio-group-2" value="Значение 1">4</label>
                            <label><input type="radio" name="radio-group-2" value="Значение 1">3</label>
                            <label><input type="radio" name="radio-group-2" value="Значение 1">2</label>
                            <label><input type="radio" name="radio-group-2" value="Значение 1">1</label>
                            <label><input type="radio" name="radio-group-2" value="Значение 1">Нет конечностей</label>
                            <br /><br />
                            Сверхспособности:
                            <br />
                            <label>
                                <select name="field-name-4[]" multiple="multiple">
                                    <option value="Значение  1"> Бессмертие</option>
                                    <option value="Значение  2"> Прохождение сквозь стены </option>
                                    <option value="Значение  3"> Левитация </option>
                                </select>
                            </label><br /><br />
                            Биография <br />
                            <textarea name="field-name-2" style="margin: 0px; width: 350px; height: 135px;" placeholder="Ваша биография">
</textarea>
                            <br /><br />

                            <label>
                                <input type="checkbox" name="check">  С контрактом ознакомлен
                            </label><br><br>

                            <input type="submit" value="Отправить">

                        </form>
                    </div>
                </div>
            </div>
            <footer>

                <h4 style="color:#ffc0e6;">(C)Баранцев Данила 2019</h4>

            </footer>

        </div>
    </main>
</body>
</html>